"C:\Users\amina\AppData\Local\JetBrains\CLion 2024.3.4\bin\cmake\win\x64\bin\cmake.exe" -DCMAKE_BUILD_TYPE=Debug "-DCMAKE_MAKE_PROGRAM=C:/Users/amina/AppData/Local/JetBrains/CLion 2024.3.4/bin/ninja/win/x64/ninja.exe" -G Ninja -S C:\ME-2\Prog2B-wdh\Prog3B_Anke -B C:\ME-2\Prog2B-wdh\Prog3B_Anke\cmake-build-debug
-- The C compiler identification is GNU 13.1.0
-- The CXX compiler identification is GNU 13.1.0
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: C:/Users/amina/AppData/Local/JetBrains/CLion 2024.3.4/bin/mingw/bin/gcc.exe - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: C:/Users/amina/AppData/Local/JetBrains/CLion 2024.3.4/bin/mingw/bin/g++.exe - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Configuring done (9.1s)
CMake Error at CMakeLists.txt:24 (add_executable):
  Cannot find source file:

    src/main.cpp


CMake Error at CMakeLists.txt:24 (add_executable):
  No SOURCES given to target: Prog3B


CMake Generate step failed.  Build files cannot be regenerated correctly.
